Bug 165385 - Fedora COre disc 2 will not validate
Fedora COre disc 2 will not validate
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-08 14:50 EDT by Ron Cadima
Modified: 2013-01-09 20:19 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 18:48:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ron Cadima 2005-08-08 14:50:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
Have download the ISO image of Fedore Core disc 2 multiple times from various mirrors and all are invlide. Does not pass the media check and install procedure states CD is invalid. Have also created on multiple CD's. All CD 1 is okay.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Download ISO for CD 2
2.Install
3.CD 2 invlid
  

Actual Results:  Can't install Fedora

Expected Results:  Should recognize CD 2

Additional info:
Comment 1 Jesse Keating 2006-01-23 20:10:07 EST
What speed are you burning your disks at?  Sometimes you need to burn at 8x or
below for the isos to properly verify.

Our recent FC5test2 disks passed mediacheck, and the final ones well too.  I
don't have immediate info if our FC4 releaes disks passed internally, but I'm
pretty certian they did.
Comment 2 Jesse Keating 2006-02-22 18:48:23 EST
This has seen no activity for a month (minus a day) closing.

Note You need to log in before you can comment on or make changes to this bug.